algorithm: DANN
criterion: Calibration
criterion_final: 0.998966654141744
dataset: HalfLife
hparams:
  discr_lr: 0.00013710201243362035
  discr_weight_decay: 0.1
  lambda_reg: 0.08434401581365239
  lr: 0.06935689907712723
  mlp_depth: 4
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 7.702937495700403e-08
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: Desc2D
seed: 0
test_calibration_Spearman_0: 0.9992052316665649
test_calibration_Spearman_1: 0.9999867081642151
test_calibration_Spearman_2: 0.9988670945167542
test_calibration_Spearman_final: 0.9992052316665649
test_extra_mae_0: 55542.73046875
test_extra_mae_1: 14563.8525390625
test_extra_mae_2: 74277.5859375
test_extra_mae_final: 55542.73046875
test_extra_pearson_0: -0.1592530459165573
test_extra_pearson_1: -0.15588726103305817
test_extra_pearson_2: -0.15533441305160522
test_extra_pearson_final: -0.1592530459165573
test_extra_r2_0: -46270418944.0
test_extra_r2_1: -3033130752.0
test_extra_r2_2: -85779668992.0
test_extra_r2_final: -46270418944.0
test_extra_spearman_0: -0.0015329369343817234
test_extra_spearman_1: 0.0035328094381839037
test_extra_spearman_2: 0.006243722978979349
test_extra_spearman_final: -0.0015329369343817234
test_performance_MAE_0: 55542.73046875
test_performance_MAE_1: 14563.8525390625
test_performance_MAE_2: 74277.5859375
test_performance_MAE_final: 55542.73046875
train_val_split: Perimeter
trial_seed: 39756
val_calibration_Spearman_0: 0.9982801079750061
val_calibration_Spearman_1: 0.9999744892120361
val_calibration_Spearman_2: 0.9986453652381897
val_calibration_Spearman_final: 0.9982801079750061
val_extra_mae_0: 63561.80859375
val_extra_mae_1: 15514.1689453125
val_extra_mae_2: 74329.7109375
val_extra_mae_final: 63561.80859375
val_extra_pearson_0: -0.3653884530067444
val_extra_pearson_1: -0.4101318418979645
val_extra_pearson_2: -0.4011758267879486
val_extra_pearson_final: -0.3653884530067444
val_extra_r2_0: -3657561088.0
val_extra_r2_1: -188464336.0
val_extra_r2_2: -5500061696.0
val_extra_r2_final: -3657561088.0
val_extra_spearman_0: -0.3411722779273987
val_extra_spearman_1: -0.28040966391563416
val_extra_spearman_2: -0.1701316088438034
val_extra_spearman_final: -0.3411722779273987
val_performance_MAE_0: 63561.80859375
val_performance_MAE_1: 15514.1689453125
val_performance_MAE_2: 74329.7109375
val_performance_MAE_final: 63561.80859375
